@charset utf-8;
.hide,.notDisplay{display:none;}
span.list_board{ display:inline-block; float:left;}
span.list_board a{ display::inline-block;}
span.list_name{ display:inline-block; width:240px; overflow:hidden; float:left;}
span.list_date{ display:inline-block; color:#666;}

.NewList,.NewList span a,.NewList span.{ overflow:hidden; line-height:23px;}
.tj .list_board{ display:none;}
.aq span.list_board{ display:none;}

#nivoSlideShow{ width:960px; height:372px; margin:12px;}
a.read-more{ clear:both;}


#userToolbar{ float:right; height:20px; line-height:20px; margin-top:5px;}
#userToolbar span,#userToolbar ol li{ float:left;}
#userToolbar ol li{ padding-left:5px;}

.fatqqonline img{ display:block; }
.fatqqonline div.items{ padding:2px 2px 2px 5px; }
.fatqqonline div.items a{ text-decoration: none; font-size:12px; font-family:'宋体'; color:#000; line-height:20px; height:20px; clear:both;}
.fatqqonline div.items a img{ float:left; margin-right:5px;}
.fatqqonline div.group_items{ margin:2px 0px 2px 3px; background-image:url(../../../Scripts/qqOnline/gpbg.png); background-repeat:no-repeat; padding:0px 0px 0px 25px; width:86px; clear:both;}
.fatqqonline div.group_items a{ color:#FFF; line-height:22px; height:22px;}


.boardName{ background-image:url(../images/boardTitle.gif); height:45px; font-size:24px; line-height:45px; color:#FFF; padding-left:10px; font-family:微软雅黑,宋体;}
#boardNav,.Entity_Path{ height:40px; line-height:40px; clear:both;}
.BoardPathItem{ float:left; padding:0px 3px;}
.BoardPathItem a{ color:#000;}
#subBoards{ width:660px; float:left;clear:both;}
#subBoards ul li{ background-color:#CCC; color:#000; font-weight:bold; width: 142px; text-align:center; border:#000 1px solid; margin:10px; float:left; line-height:30px;}
#boardContents{ clear:both;}

.Article_List{ background-image:url(../images/dot1.jpg); background-repeat:no-repeat; padding-left:20px; height:30px; line-height:30px; background-position:10px 14px;}
.Article_List_Name,.Article_List_Date{ display:block; width:700px; float:left; line-height:30px;}
.Article_List_Date{width:80px;}
.Article_List_Name a{ color:#000;}
.PageingBar{ text-align:center;}


#Views{ color:#000;}
#Views a{ color:#000;}
#Views ol li{float:left;}
#Views img{
    border:1px solid #cacaca;
    padding:2px;
    max-width:640px;
    width:expression(this.offsetWidth > 640 ? "640px" : "auto");
    display:inline !important;
	text-align:center;
}
.Entity_Path{ clear:both; height:25px; line-height:25px; }

#ViewsNeighbor{ padding:15px 5px;}
#PreviousNeighbor{ float:left;}
#NextNeighbor{ float:right;}

#ViewsAction{ margin:10px 0px 5px 0px; padding:7px; border:#999 solid 1px; background-color:#BBD1F7; height:20px;}
#shareBox{ float:left; line-height:20px;}
#QRCodeBox{ float:right; line-height:20px; position:relative; padding-left:25px;}
#QRCode{ display:none; position:absolute; bottom:30px; right:-8px; border:#999 solid 1px;}

.Article_Header{ background-image:url(../images/ArticleTitle.gif); border:none; color:#FFF;}
.Article_Name{ line-height:50px; font-size:24px; text-align:center;}
.Article_Info{ line-height:30px; height:30px; text-align:center; padding:0px 35px;}
.Article_Info ol li{ height:30px; line-height:30px;}
.Article_Info a{ color:#FFF;}
.Article_Info ol{ float:left; width:620px;}
.Article_Info li{ text-align:center;}
.Article_Time{ width:220px;}
.Article_Author{ width:200px;}
.Article_Hot{ width:200px;}
.Article_FontZoom{ width:200px; display:none;}
li.Article_FontZoom a{ color:#FFF;}

.Article_Content{ clear:both; padding:10px;}
.Article_Content p{ padding:0px; margin:0px;}
.Article_Content p,.Article_Content div{ padding:5px 0px; line-height:25px;}

.Equipment{ font-size:14px; padding:10px; clear:both;}
.Equipment ol li{ height:auto; text-indent:2em; clear:both;}
.commonTable,.EquipmentTable{ width:100%; border:#666 solid 2px; border-bottom:#666 solid 1px;}
.commonTable td,.EquipmentTable td{ padding:5px; border-bottom:#666 solid 1px;}
.commonTable td.c1,.EquipmentTable td.c1{ background-color:#051AA5; color:#FFF; width:110px; text-align:center; font-weight:bold;}
.commonTable td.c2,.EquipmentTable td.c2{width:580px;}
.commonTable td.Cover{ padding:0px;}
.commonTable td.c2.ProgramName{ color:#900; font-size:18px;}


div.starOK{ color:#00F; float:left;}
div.starNoOK{ color:#F00; float:left;}
div.starIntor{ float:left; padding:0px 10px;}


#Album_PhotoList{clear:both; padding:10px; float:left; margin:14px; border:#666 solid 1px; background-color:#FFF;}
#Album_PhotoList a{ padding:10px; float:left;}

.GuestBook_Content{ padding:10px; font-size:18px;}

.search .boardName{ margin-bottom:10px 0px;}

.Article_View h1{ color:#900; margin:15px 0px 5px 0px; font-size:24px;}
#Ledger_InfoBox table,#Ledger_FileList table{ border-top:#000 solid 1px; border-left:#000 solid 1px; width:600px; text-align:center; margin:10px 30px;}
#Ledger_InfoBox table th,#Ledger_InfoBox table td,#Ledger_FileList table th,#Ledger_FileList table td{ border-bottom:#000 solid 1px; border-right:#000 solid 1px; padding:10px;}
#Ledger_InfoBox table th,#Ledger_FileList table th{ background-color:#DDD; text-align:center;}
#Ledger_InfoBox table th{ width:100px;}
#Ledger_FileList table td{ text-align:center;}

#Views .LibDown a{ color:#FFF; background-color:#000; display:block; padding:10px; width:100px; text-align:center;}